/* #Reset & Basics (Inspired by E. Meyers) */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
	q:before, q:after {
  content: '';
  content: none;
}

blockquote {
  margin: 0 0 38px 0;
  padding: 20px 20px 0 20px;
  background: #FAFAFA;
  border-right: 1px solid #E5E5E5;
  border-bottom: 1px solid #E5E5E5;
  border-left: 8px solid #E5E5E5;
}

table {
  border-collapse: separate;
  border-spacing: 0;
  margin-bottom: 10px;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
}
	 
/* =============================================================================
   General Styles
   ========================================================================== */

/* #Basic Styles */
body {
  font-family: Arial,"Open sans",Helvetica,sans-serif;
  font-size: 12px;
  color: #666;
  -webkit-text-size-adjust: 100%;
  line-height: 18.5px;
}

html {
  min-height: 100%;
}

/* #Typography */
h1, h2, h3, h4, h5, h6 {
  color: #666;
  line-height: 1.27;
  font-family: Arial,"Arimo",Helvetica,sans-serif;
  font-weight: normal;
}

h1 {
  font-size: 1.8em;
}

h2 {
  font-size: 1.7em;
}

h3 {
  font-size: 1.55em;
}

h4 {
  font-size: 1.4em;
}

h5 {
  font-size: 1.25em;
}

h6 {
  font-size: 1.1em;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: inherit;
}

p img {
  margin: 0;
}

cite, em, var, address, dfn {
  font-style: italic;
}

strong {
  font-weight: bold;
}

small,sub,sup {
  font-size: 80%;
}

sub {
  vertical-align: baseline;
  position: relative;
  top: 0.3em;
}

sup {
  vertical-align: baseline;
  position: relative;
  bottom: 0.3em;
}

code {
  font: .9em Monaco,monospace,Courier,"Courier New";
}

acronym {
  border-bottom: 1px dashed #666;
  cursor: help;
}

pre {
  overflow: auto;
  font: .9em Monaco,monospace,Courier,"Courier New";
  line-height: 20px;
  margin-bottom: 20px;
  padding: 10px;
}

/*	#Blockquotes  */
blockquote, blockquote p {
  font-size: 17px;
  line-height: 24px;
  color: #777;
  font-style: italic;
}

blockquote {
  margin: 0 0 20px;
  padding: 9px 20px 0 19px;
}

blockquote cite {
  display: block;
  font-size: 12px;
  color: #555;
}

blockquote cite:before {
  content: "\2014 \0020";
}

blockquote cite a {
  color: #555;
}

hr {
  border: solid #ddd;
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0 30px;
  height: 0;
}

/* #Links */
a {
  color: inherit;
  text-decoration: none;
  outline: 0;
  -webkit-tap-highlight-color: #FFA602;
}

a:hover {
  color: inherit;
}

p a {
  line-height: inherit;
}

a {
  transition: all .2s linear;
  -o-transition: all .2s linear;
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
}
 

/* #Lists */
	 
ol {
  list-style: decimal;
}

ul.square {
  list-style: square outside;
}

ul.circle {
  list-style: circle outside;
}

ul.disc {
  list-style: disc outside;
}

ul ul, ul ol,
	ol ol, ol ul {
  margin: 4px 0 5px 30px;
}

li {
  line-height: 18px;
}

ul.large li {
  line-height: 21px;
}

li p {
  line-height: 21px;
}

dl {
  margin: 0 0 20px 5px;
}

dl dt {
  font-weight: bold;
  margin: 10px 0 0 0;
}

dl dd {
  margin: 5px 0 0 1.5em;
}

dl dd {
  margin: 5px 0 0 1.5em;
}

.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.clearfix {
  display: inline-block;
}

* html .clearfix {
  height: 1%;
}

.clearfix {
  display: block;
}

.clearer {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}

img {
  max-width: 100%;
  display: block;
}
/* =============================================================================
   Structure
   ========================================================================== */
 
/* #Wrapper */
body {
  background: #222 url('images/bg/bg1.jpg');
}

#wrapper {
  position: relative;
  margin: 0 auto;
  background: #fff;
  -moz-box-shadow: 0 4px 10px rgba(0, 0, 0, .08);
  box-shadow: 0 4px 10px rgba(0, 0, 0, .08);
  -webkit-box-shadow: 0 4px 10px rgba(0, 0, 0, .08);
}

#wrapper-container {
  margin: 0 25px;
  overflow: hidden;
}

#blocks-wrapper {
  position: relative;
  background: #fff;
}

#sidebar {
  float: right;
  margin-top: 15px;
}
 
/* #Header */

	
#header {
  clear: both;
  margin: 0 auto;
  padding: 0;
  border-bottom: none!important;
  position: relative;
  z-index: 1;
}

#head-content {
  margin: 0 auto;
  position: relative;
  z-index: 98;
}

.head-strip {
  border-top: 5px solid #B6B4B0;
}

#logo {
  margin: 10px 10px 10px 5px;
  text-align: left;
  color: #555;
  float: left;
}
 	/*#logo h1, #logo h2 {position: relative;top: 18px;left:10px;font-size: 32px;margin: 0 !important;line-height: 35px !important;}*/
#logo a {
  font-weight: 700;
  color: #333;
  padding: 0px;
  margin: 0px;
  text-decoration: none;
}

#header-banner468 {
  float: right;
  border: 1px solid #F3F3F3;
  position: relative;
} 
   
  /* #categroy menu */

#catnav {
  background: #353535;
  margin: 0;
  font-size: 12px;
  min-height: 35px;
  position: relative;
}

#catnav.secondary {
  background: #333;
  border-top-right-radius: 2px;
  margin-bottom: 5px;
  border-top-left-radius: 2px;
}

#catnav ul {
  margin: 0 auto;
  padding: 0;
  list-style: none;
  line-height: 1;
  border-bottom: 0;
  text-align: center;
}

#catnav ul a {
  position: relative;
  display: block;
  padding: 0 18px;
  height: 35px;
  line-height: 38px;
  color: #fff;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

#catnav.secondary ul a {
  height: 40px;
  color: white;
  line-height: 40px;
  font-family: Arial,Oswald,serif;
  font-size: 16px;
}

#catnav ul li {
  float: left;
  position: relative;
  width: auto;
  transition: all .3s;
  -ms-transition: all .3s;
  -moz-transition: all .3s;
  -o-transition: all .3s;
  -webkit-transition: all .3s;
}

#catnav > .sub-menu {
  margin-left: 0;
}

#catnav ul li:first-child  
	#maganav ul  a {
  border-right: none;
}

#catnav ul li.current-menu-item  a {
  color: #fff;
}

ul.catnav li a {
  padding: 5px 10px;
}

#catnav ul li.current-menu-item, #catnav ul li.current-menu-parent, #catnav ul li a:hover {
  color: #EEE;
  background: #298cda;
}

#catnav.secondary ul li.current-menu-item, #catnav.secondary ul li.current-menu-parent, #catnav.secondary >ul >li a:hover {
  background: #298cda;
}

#catnav ul li.dropme a {
  background: #298cda;
}

#catnav ul ul {
  position: absolute;
  left: -999em;
  width: 212px;
  z-index: 99999;
  border: 0;
  border-bottom: 1px solid #222;
  margin-left: -1px;
  background: none;
  border-bottom: none;
}

#catnav ul ul a {
  width: 198px;
  background-color: #212326;
  height: 15px;
  line-height: 15px;
  padding: 15px 0px 10px 15px;
  overflow: hidden;
  text-align: left;
  border-right: none;
}

#catnav.secondary ul ul a {
  padding: 0px 0px 2px 15px;
}

#catnav ul ul a:hover {
  background-color: #3C3732!important;
}

#catnav ul ul ul {
  border-top: 0;
  margin: -44px 0 0 208px;
}

#catnav ul li li {
  margin: 0;
  border: 0;
  border-bottom: 1px solid #0084B8;
}

#catnav ul li:hover {
  position: static;
}

#catnav ul li:hover ul ul, #catnav ul li:hover ul ul ul, #catnav ul li:hover ul ul ul ul {
  left: -999em;
}

#catnav ul li:hover ul, #catnav ul li li:hover ul,#catnav ul li li li:hover ul,#catnav ul li li li li:hover ul {
  left: auto;
}

#notifybrowser {
  padding: 30px;
  background: #eee;
  border: 1px solid #ddd;
}

.fluid_container {
  float: left;
  margin: 30px 0;
  position: relative;
  z-index: 1;
  background: #fff;
  width: 100%;
  height: 360px;
} 	
 /* #Homepage */
/* #Magazine */
.blogposts-wrapper {
  position: relative;
  background: white;
  margin: 15px 0;
}

.blog-lists {
  position: relative;
  float: left;
}

.blogposts-inner {
  padding: 15px 0;
  border-bottom: 1px solid #E4E4E4;
}

h2.blogpost-wrapper-title,.widget-head {
  background: url(images/bg-stripe.png) no-repeat 100% 0px;
  position: relative;
  font-family: Arial,Oswald,serif;
  background-color: #363636;
  z-index: 100;
  margin: 0 0 15px 5px;
  line-height: 28px;
  color: white;
  padding: 5px 5px 5px 10px;
  height: 28px;
  font-size: 14px;
}

.tpcrn_magazine_singlethumb  .blog-lists li:first-child h3 a {
  font-size: 22px;
}

.blog-lists li {
  position: relative;
  padding: 0;
  margin-bottom: 20px;
  overflow: hidden;
}

.blog-lists-title {
  position: relative;
  width: 100%;
  display: inline;
  float: left;
}

.blog-lists h3 {
  display: inline-block;
  height: 22px;
  overflow: hidden;
}

.blog-lists h3 a {
  font-family: Arial,Arimo,serif;
  font-size: 20px;
  font-weight: normal;
  color: #363636;
  text-decoration: none;
  line-height: 1.2;
}

.blog-list-small  h3 a {
  font-family: Arial,Arimo,serif;
  font-size: 14px;
}

.blog-lists .time ,.sb-post-list-title .time {
  font-family: Arial,Arimo,sans-serif;
  color: #818181;
  font-size: 11px;
  margin: 5px 0 2px;
}

.sb-post-list-title .time {
  margin-top: 4px;
}

.maga-excerpt {
  display: block;
  margin-bottom: 15px;
}

.sticky {
}

.sb-post-list-title span {
  padding-left: 0px;
  color: #7E7E7E;
}

.magbig-thumb {
  position: relative;
  float: left;
  height: 150px;
  width: 150px;
}

.magbig-thumb img {
/*width: 100%;height: 100%;*/
  position: relative;
  z-index: 1;
  opacity: 1 !important;
}

.blog-lists-blog h3 {
  font-size: 20px;
  color: #464646;
  line-height: 26px;
  height: 26px;
  overflow: hidden;
}

.blog-lists-blog h3 a:hover {
  color: #298cda;
}

.full-right {
  float: left;
  width: 47%;
  margin-right: 10px;
  height: 80px;
}

.full-left {
  display: block;
  position: relative;
  width: 100%;
  float: left;
}

.list-block {
  position: relative;
  width: 70%;
  float: left;
  border-top: none;
  padding-bottom: 6px;
  color: #777;
  padding: 0px 0px 0 15px;
/*min-height:200px;*/;
}

.list-block-slide {
  margin: 20px;
}

.list-block-slide h3 {
  font-family: Arial,Oswald,sans-serif;
}

.list-block-slide .post-meta-blog {
  font-size: 10px;
}

#sidebar .sb-post-thumbnail {
  width: 60px;
  margin-right: 12px;
  display: inline-block;
  vertical-align: top;
}

.blog-lists.one-half.column.first,
 .blog-lists.one-half.column.second {
  width: 47%;
  padding-right: 15px;
}

.blog-lists.one-half.column.second {
  padding: 0 0 0 15px;
}

li.blog-list-small {
  border-top: 1px solid #E4E4E4;
  margin-top: 12px;
  padding-top: 12px;
  margin-bottom: 10px;
}

.blog-list-big .time {
  padding: 4px 0 4px;
  font-size: 11px;
  margin-bottom: 10px;
}

.blog-list-small .blog-lists-title {
  width: 76%;
  float: right;
}

.sb-post-big-thumbnail {
  width: 150px;
  height: 150px;
  margin-bottom: 12px;
}

.tpcrn-read-more {
  line-height: 1;
  clear: none;
  padding: 8px 12px;
  color: white;
  background: #298cda;
  display: inline-block;
}

.tpcrn-read-more:hover {
  background: #161615;
  color: white;
}
/*Home Blog /Archives/Search */
 
/* #Pagination */

.pagination {
  position: relative;
  margin: 10px 10px 30px 0px;
  overflow: hidden;
  text-align: center;
  border-bottom: 1px solid #DDD;
  padding-bottom: 20px;
}

.pagination .current ,.pagination a, .page-numbers.dots {
  font-size: 0.875em;
  font-weight: 300;
  line-height: 35px;
  height: 35px;
  width: 35px;
  text-align: center;
  margin-right: 7px;
  display: block;
  float: left;
  color: white;
  background: #298cda;
}

.pagination .current,.pagination a:hover {
  color: white;
  background: #161615;
  text-decoration: none;
}

.page-numbers.dots {
  text-shadow: none;
  padding: 0;
  border: none;
  background: none;
  box-shadow: none;
  color: #fff;
}



/* # single Post/ Page styles */
.post-content {
  background: white;
  margin: 0px;
  padding: 5px 10px 10px 10px;
}

.post-title {
  position: relative;
}

.post-title h1 {
  color: #333;
  padding-top: 3px;
  margin-bottom: 0;
  word-break: normal;
  word-wrap: break-word;
  font-size: 22px;
  font-weight: bold;
  line-height: 24px;
  height: 24px;
  overflow: hidden;
}
	/*.page .post-title {border-bottom: 1px solid whiteSmoke;}*/
 

.post-meta-blog {
  font-family: Arial,Arimo,sans-serif;
  color: #707070;
  font-size: 11px;
  margin: 10px 0;
}

.post-meta-blog span {
  display: inline-block;
}

 /* #Post Thumbnails */
  
 
 
/* #Post/Page Elements */
.post-outer {
  margin: 0 0 0 0px;
}

.page .post-outer {
  margin: 0px;
}

.post_content {
  position: relative;
  color: #222;
  font-style: normal;
  font-family: Arial,"HelveticaNeue", "Helvetica Neue","Helvetica", sans-serif;
  font-size: 13px;
  line-height: 20px;
  margin: 10px 0;
}

.post_content h1 {
  font-size: 32px;
}

.post_content h2 {
  font-size: 28px;
}

.post_content h3 {
  font-size: 24px;
}

.post_content h4 {
  font-size: 20px;
}

.post_content h5 {
  font-size: 16px;
}

.post_content h6 {
  font-size: 12px;
}

.post_content h1, .post_content h2, .post_content h3, .post_content h4, .post_content h5, .post_content h6 {
  line-height: 1.2;
  color: #111;
  margin: 10px 0 15px;
}

.post_content img {
  max-width: 100%;
  height: auto!important;
}

.post_content p {
  display: block;
  margin-bottom: 15px;
  line-height: 22px;
  word-wrap: break-word;
  -ms-word-wrap: break-word;
}

.post_content blockquote {
  background: url(images/quote.png) no-repeat;
  font-family: Arial,serif;
  font-size: 12px;
  font-style: italic;
  padding-left: 32px;
  margin-left: 25px;
  color: #777;
}

.post_content ul, .post_content ol {
  margin: 20px 40px;
}

.post_content li {
  line-height: 21px;
}

.post_content ul {
  list-style: disc outside;
}

.post_content ol {
  list-style: decimal outside;
}

.post_content ul ul,.post_content ul ol {
  margin-top: 10px;
}

.post_content ul ul ,.post_content ol ul {
  list-style: circle outside;
}

.post_content table a {
  color: #666;
  font-weight: bold;
  text-decoration: none;
}

.post_content table a:active,.post_content table a:hover {
  color: #bd5a35;
  text-decoration: underline;
}

.post_content table {
  width: 90%;
  color: #666;
  font-size: 12px;
  text-shadow: 1px 1px 0px #fff;
  background: #eaebec;
  margin: 20px;
  border: #ccc 1px solid;
}

.post_content table caption {
  font-weight: bold;
  line-height: 35px;
}

.post_content table th {
  padding: 9px 15px 9px 25px;
  background: #CF0;
  font-size: 20px;
  color: white;
  text-shadow: none;
}

.post_content table tr {
  text-align: center;
  padding-left: 20px;
}

.post_content table tr td:first-child {
  text-align: left;
  padding-left: 20px;
  border-left: 0;
  width: 30%;
}

.post_content table tr td {
  padding: 6px 15px;
  border-top: 1px solid #ffffff;
  border-bottom: 1px solid #e0e0e0;
  background: #FFF;
}

.post_content table tr:last-child td {
  border-bottom: 0;
}

.post_content table tr:hover td {
  background: #F8F8F8;
}

.post_content p a, .post_content li a,
	.post_content p a:visited, .post_content li a:visited {
  text-decoration: none;
  color: #409BD4;
}

.post_content p a:hover, .post_content li a:hover,.post_content p a:active, .post_content li a:active {
  text-decoration: none;
  color: #08ACD5;
}

.post_content code {
  background: lightYellow;
  padding: 1px;
  font-family: Arial,monospace,Monaco, Courier;
}

.post_content pre {
  margin: 15px 0;
  overflow: auto;
  color: white;
  background: #1D1F21;
  padding: 0;
  font-family: Arial,monospace,Monaco, Courier;
  -moz-tab-size: 2;
  -o-tab-size: 2;
  tab-size: 2;
  -ms-word-break: normal;
  word-break: normal;
  word-break: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  -ms-hyphens: none;
  hyphens: none;
  position: relative;
}

.post_content pre code {
  font-family: Arial,monospace, Monaco, Courier;
  background: none;
  padding: 15px;
  white-space: pre;
  overflow: auto;
  display: block;
}

.post_content .alignright {
  float: right;
  padding: 10px;
}

.post_content .alignleft {
  float: left;
  padding: 10px;
}

.wp-caption, .gallery-caption {
  border: 1px solid #D7D7D7;
  padding-top: 4px;
  margin-bottom: 20px;
  text-align: center;
}

.wp-caption {
  border: 1px solid #ECECEC;
  padding: 4px ! important;
  margin-bottom: 20px;
  text-align: center;
  max-width: 99% !important;
  background: #F0F0F0;
}

.wp-caption img {
  max-width: 100% !important;
}

p.wp-caption-text {
  margin-bottom: 2px;
}

.aligncenter, div.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding: 10px;
}

img.centered,img.aligncenter ,mg.alignleft,img.alignrightimg.alignright {
  padding: 0px;
}

.post-topics a {
  color: #82BBF8;
}

.post-topics a:hover {
  text-decoration: underline;
}

.tiled-gallery {
  clear: none!important;
}
/*# Breadcrumbs */
#tpcrn-breadcrumbs {
  height: 18px;
  overflow: hidden;
  width: 100%;
}

#tpcrn-breadcrumbs li {
  float: left;
  margin: 0;
}

#tpcrn-breadcrumbs a {
  font-weight: 700;
  float: left;
  text-decoration: none;
  color: #888;
  position: relative;
  padding: 0 4px 0 2px;
  font-size: 11px;
}

#tpcrn-breadcrumbs a:hover {
  color: #298cda;
}

#tpcrn-breadcrumbs .current {
  background: none;
  line-height: 20px;
  font-size: 11px;
  color: #888;
}

.single-navigation {
  padding: 15px;
  font-size: 14px;
  border-top: 1px solid #E4E4E4;
  border-bottom: 1px solid #E4E4E4;
}

.single-navigation span {
  font-weight: bold;
}

.previous {
  display: block;
  float: left;
  height: 18px;
  overflow: hidden;
  width: 360px;
}

.next {
  display: block;
  float: right;
  height: 18px;
  overflow: hidden;
  width: 360px;
}
/*# Post Gallery*/

.post_content .gallery .gallery-icon a:focus img, .post_content .gallery .gallery-icon a:hover img, .post_content .gallery .gallery-icon a:active img {
  background: #EEE;
  border-color: #BBB;
}

.post_content .gallery .gallery-icon img {
  border: 1px solid #DDD ! important;
  padding: 6px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.post_content dl.gallery-item {
  margin: 0 0 0 0 !important;
}

.post_content .gallery .gallery-icon img {
  max-width: 85%!important;
}

.post-attachment {
  text-align: center;
  display: block;
}

.single-split-page {
  margin: 10px 0 25px;
  font-size: 10px;
  font-weight: normal;
}

.single-split-page p {
  font-size: 14px;
  font-weight: bold;
}

.single-split-page p a {
  margin-right: 4px;
  background: #B6B4B0;
  color: white;
  text-decoration: none;
  padding: 7px 12px;
  margin-left: 5px;
  border-radius: 30px;
}

.single-split-page a:hover {
  color: white;
  background: #212326;
}

.single-split-page strong {
  background: #212326;
  color: white;
  margin-right: 10px;
  padding: 6px 12px;
}
 

 
 
 /*# Comments Blocks*/
 
#comments {
  display: block;
  background: white;
  margin-bottom: 30px;
  padding-bottom: 30px;
  min-height: 120px;
}

#comments > h2 {
  font-family: Arial,"Helvetica Neue",Helvetica,sans-serif;
  line-height: 42px!important;
  padding: 4px 5px 0px 8px;
  height: 40px;
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  border-bottom: 1px solid #EBEBEB;
}

#respond h3 {
  margin: 8px 0px;
}

.logged-in-as {
  padding-bottom: 10px;
}

ol.commentlist,ol.sepa_pinglist {
  margin: 15px;
  padding: 0;
  list-style: none;
  margin-bottom: 20px;
}

ol.sepa_pinglist {
  margin: 20px;
  width: 96%;
  list-style: none;
}

li.pingback {
  border-left: 3px solid #ECECEC;
  margin: 5px 0;
  padding: 8px 5px;
  background: #FAFAFA;
  border-bottom: 1px dashed #EEE;
}

.edit-link {
  margin-left: 15px;
}

.comments-title {
  padding: 0px;
  line-height: 21px;
}

.comment {
  margin-top: 20px;
}

.commentlist ul.children {
  margin-left: 30px;
}

.comment-wrapper {
  padding: 10px ! important;
  background: white;
  border: 1px solid #ebebeb;
}

.comment-avatar img {
  opacity: 1;
  padding: 3px;
  border: 1px solid #EBEBEB;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

.comment-avatar {
  float: right;
  margin: 20px 12px 0px 0;
  background: white;
  text-align: center;
  width: 65px;
  height: 65px;
}

.odd .comment-avatar {
  float: right;
  margin: 15px 30px 0px 0;
  background: white;
  text-align: center;
  width: 65px;
  height: 65px;
}

.comment-meta {
  margin: 6px;
  display: block;
}

.comment-meta .author {
  display: inline-block;
  margin: 5px;
  font-weight: bold;
  font-size: 14px;
}

.comment-meta .time {
  padding-left: 6px;
  border-left: 1px solid #F7F7F7;
  margin-top: 3px;
  margin-bottom: 3px;
  margin-left: 4px;
  display: inline-block;
  color: #999;
  text-decoration: none;
  font-style: italic;
  letter-spacing: 1px;
}

.commentlist .comment-content {
  font-style: normal;
  font-family: Arial,"HelveticaNeue", "Helvetica Neue", sans-serif;
  color: #666;
  font-size: 13px;
  margin: 10px 20px;
  word-wrap: break-word;
}

.comment-content p {
  margin-bottom: 20px;
}

.comment-content ul li {
  list-style: disc;
}

.commentlist .comment-content h1,.commentlist .comment-content h2,.commentlist .comment-content h3,.commentlist .comment-content h4,.commentlist .comment-content h5,.commentlist .comment-content h6 {
  margin-bottom: 30px;
}

.commentlist .comment-content a {
  text-decoration: underline;
  color: #1470D3;
}

.commentlist .comment-content .reply {
  padding-top: 10px;
}

.commentlist .comment-content .reply a {
  padding-top: 10px;
  text-decoration: none;
  color: #111;
}

.commentlist .odd .comment-content {
  padding: 20px;
  border: 1px solid whiteSmoke;
  margin: 10px;
  background: #F7F7F7;
}

.depth-2,.depth-3,.depth-4,.depth-5,.depth-6,.depth-7,.depth-8,.depth-9,.depth-10 {
  padding-right: 0px;
  padding-bottom: 0px;
}

#respond {
  clear: both;
  margin: 15px;
  padding: 10px 0 20px 5px;
}

#cancel-comment-reply-link {
  color: #E85A08;
  font-size: 12px;
}

#commentform input[type="text"], input[type="email"],#commentform textarea ,.post_content input[type="password"] {
  background: white;
  color: #666;
  padding: 6px 6px 6px 8px;
  margin-bottom: 15px;
  height: 18px;
  border: solid 1px #BBB;
  outline: none;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,.2);
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, .2);
}

.post_content input[type="password"] {
  height: 20px;
}

#commentform textarea {
  width: 94%;
  height: 100px;
  padding: 5px;
  max-width: 100%;
  line-height: 20px;
  outline: 0;
}

#commentform input[type="text"]:focus, #commentforminput[type="email"]:focus, #commentform textarea:focus {
  border: 1px solid #B6B4B0;
  color: #444;
  -moz-box-shadow: 0 0 7px #B6B4B0;
  -webkit-box-shadow: 0 0 7px #B6B4B0;
  box-shadow: 0 0 7px #B6B4B0;
}

#commentform  input[type="submit"] {
  color: #F4FCFF;
  font-size: 11px ! important;
  margin: 0 1px 1px 0;
  padding: 5px 10px;
  display: block;
  background: #B6B4B0;
  text-decoration: none;
  float: left;
  font-weight: bold;
  border: 1px solid #B6B4B0;
  height: 29px;
  line-height: 26px;
  padding: 1px 12px 0px 12px;
  display: inline-block;
  font-weight: bold;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

.comment-form-author label,.comment-form-email label,.comment-form-url label {
  line-height: 32px;
  padding-left: 15px;
}

.comment-form-comment label {
  display: none;
}

.comment-notes,.form-allowed-tags {
  margin: 10px 0;
}

.shbox {
  margin: 0 auto;
  -webkit-box-shadow: 0 1px 0 rgba(160, 160, 160, 0.75) inset,0 20px 0 #6D6D6D,0 -2px 20px rgba(66, 63, 63, 0.8);
  -moz-box-shadow: 0 1px 0 rgba(160, 160, 160, 0.75) inset,0 20px 0 #6D6D6D,0 -2px 20px rgba(66, 63, 63, 0.8);
  box-shadow: 0 1px 0 rgba(160, 160, 160, 0.75) inset,0 20px 0 #6D6D6D,0 -2px 20px rgba(66, 63, 63, 0.8);
}

.nocomments {
  padding: 15px;
  font-weight: bold;
  font-size: 20px;
  letter-spacing: 1px;
}

.bypostauthor .comment-avatar img {
  border: 1px solid #12BEB8;
}
	
/*# Sidebar,Footer Widgets General */

.sidebar-widget {
  background: #fff;
  position: relative;
  margin-bottom: 15px;
  word-break: normal;
  word-wrap: break-word;
  overflow: hidden;
}

.sidebar-widget a {
  color: #313131;
}

.sidebar-widget a:hover {
  color: #298cda;
}

.sidebar-widget a:active {
  text-decoration: underline;
}

.sidebar-widget ul {
  position: relative;
  margin: -10px 0 0;
}

.sidebar-widget li {
  padding: 10px 10px 10px 2px;
  font-size: 100%;
  line-height: 16px;
  list-style: none;
  overflow: hidden;
  border-bottom: 1px solid #E4E4E4;
  margin-left: 15px;
}

.sb-tabs-wrap li {
  padding: 6px 10px 6px 2px;
}

.sidebar-widget li:last-child {
  border-bottom: none;
}

.widget_recent_comments li {
  background: url('images/comment_r.png') no-repeat 13px 10px ! important;
  padding: 10px 10px 10px 35px ! important;
}

.tpcrn_tweets li {
  background: url('images/twit.png') no-repeat 10px 10px ! important;
  padding: 10px 10px 10px 50px;
}

.sidebar-widget select ,#footer-blocks select {
  margin: 10px 0 10px 30px;
  width: 180px;
  height: 25px;
}

.sb-post-list-title {
  position: relative;
  width: 75%;
  display: inline-block;
  vertical-align: top;
}

.sb-post-list-title p {
  margin: 2px 0 0;
  color: #999;
  font-size: 12px;
}

.sb-post-list-title p a {
  color: #999;
}

.sb-post-thumbnail {
  position: relative;
  float: left;
  width: 60px;
  height: 60px;
}

.sb-post-thumbnail img {
  width: 100%;
  height: 100%;
}

.searchform,.subsform {
  padding: 5px 0px 10px;
  text-align: center;
}

.searchform input[type="text"],.subsform input[type="text"] {
  background: #FCFCFC;
  margin-right: -6px;
  padding: 10px;
  width: 60%;
  border: 1px solid lightGrey;
  -moz-box-shadow: 0 0 5px #ddd inset;
  -webkit-box-shadow: 0 0 5px #DDD inset;
  box-shadow: 0 0 5px #DDD inset;
  font-size: 14px;
}

.subsform,.searchform input[type="submit"] {
  border: 1px solid #298cda;
  padding: 10px 15px;
  margin-left: 10px;
  cursor: pointer;
  background: #298cda;
  color: white;
  font-weight: bold;
}
.searchform input[type="submit"]:hover {
    background: #161615;
    color: #fff;
    text-decoration: none
}
#footer-blocks .sb-post-thumbnail {
  margin-right: 12px;
  display: inline-block;
  vertical-align: top;
  width: 60px;
  height: 60px;
}

#footer-blocks .sb-post-thumbnail img {
  width: 60px;
  height: 60px;
}

.sidebar-widget h4 {
  font-size: 13px;
  line-height: 17px;
  height: 17px;
  overflow: hidden;
}
/*# Text Widget */

.sidebar-widget .textwidget ,#footer-blocks .textwidget {
  position: relative;
  padding: 20px 10px 10px;
  margin: -15px 0 0;
  line-height: 18px;
}

#footer-blocks .textwidget {
  padding: 15px 0 0 0;
}

.sidebar-widget .textwidget p ,#footer-blocks .textwidget p {
  margin-bottom: 15px;
}

.sidebar-widget .textwidget img ,#footer-blocks .textwidget img {
  max-width: 100%;
}

.sidebar-widget .textwidget p:last-child ,#footer-blocks .textwidget p:last-child {
  margin-bottom: 0;
}

#calendar_wrap {
  margin: 20px;
}

#wp-calendar {
  margin: 0;
  width: 100%;
  font-size: 13px;
  font-size: 0.928571429rem;
  line-height: 1.846153846;
  color: #686868;
}

#wp-calendar th,
#wp-calendar td,
#wp-calendar caption {
  text-align: center;
  border: 1px solid #F7F7F7;
}

#wp-calendar #next {
  padding-right: 24px;
  padding-right: 1.714285714rem;
  text-align: right;
}
 /* #Sidebar , post Tags */

.sidebar-widget .tagcloud {
  padding: 10px;
  margin: -10px 0 0;
}

.post-tags,.tagcloud {
  position: relative;
  color: #ccc;
  overflow: hidden;
  margin: 0 auto;
  padding: 0 0 5px;
  margin-top: 15px;
}

.post-tags a,.post-tags strong,.tagcloud a {
  color: #F4FCFF;
  font-size: 11px ! important;
  margin: 0 1px 1px 0;
  padding: 5px 10px;
  display: block;
  background: #B6B4B0;
  text-decoration: none;
  float: left;
  font-weight: bold;
}

.post-tags strong {
  background: #212326 !important;
}

.post-tags  a:hover,.tagcloud a:hover {
  background: #212326;
  color: #EEECEC;
}
 /* # subscribe Widget */

 
#searchform #submitbutton, .newsletter .nletterb {
  outline: none;
  background-color: #222;
  border: 1px solid #222;
  color: white;
  box-shadow: inset 0 0 1px rgba(255, 255, 255, .2),inset 0 0 1px rgba(255, 255, 255, .2);
  -webkit-box-shadow: inset 0 0 1px rgba(255, 255, 255, .2),inset 0 0 1px rgba(255, 255, 255, .2);
  -moz-box-shadow: inset 0 0 1px hsla(0,100%,100%,.2),inset 0 0 1px hsla(0,100%,100%,.2);
  transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -webkit-transition: all 0.3s ease-in-out;
}

#commentform input#submit:hover, .subsform .nletterbutton:hover {
  background-color: #212326;
  border-color: #212326;
  color: #FFF;
}

/* #social Icons */
.social-icons {
  text-align: center;
}

.social-icons img {
  display: inline-block;
}

.social-icons a {
  position: relative;
  margin: 12px;
}

.social-icons a:last-child {
  margin-right: 0;
}

.social-icons a:first-child {
  margin-left: 0;
}

.social-icons a:hover {
  top: -4px;
}
  
 
/* #Flickr  Google plus fb Widget*/
.sidebar-widget .tpcrn-flickr {
  margin: 0 auto;
  width: 90%;
}

.tpcrn-flickr-widget .widget-head {
  margin: 0;
}

.flickr_badge_image {
  float: left;
  margin: 5px;
}

.sidebar-widget .flickr_badge_image img {
  border: 1px solid rgb(236, 236, 236);
  background: rgb(247, 247, 247);
}

.flickr_badge_image img {
  float: left;
  border-radius: 4px;
  width: 50px;
  height: 50px;
  padding: 4px;
  border: 1px solid #313131;
  background: rgba(0, 0, 0, 0.16);
}

.tpcrn-fb-like-box, .gp-box-widget {
  text-align: center;
}

.tpcrn-fb-like-box {
  overflow: hidden;
  margin: 5px 10px -54px!important;
}
	

 /* Copyright */

#footer {
  position: relative;
  -moz-box-shadow: 0px 0px 2px black;
  -webkit-box-shadow: 0px 0px 2px black;
  box-shadow: 0px 0px 2px black;
  background: #252525;
  min-height: 41px;
  margin: 0 auto;
  line-height: 41px;
  font-size: 12px;
  padding: 5px 0;
  border-top: 1px solid #3D3D3D;
}

#footer.foot-widg-narrow {
  width: 100%;
}

#footer  .foot-wrap {
  margin: 0 auto;
}

#footer.foot-wide .foot-wrap {
  margin: 0 auto;
  width: 96%;
}

#footer .foot-wrap a {
  color: #AFAFAF;
}

#footer .foot-wrap a:hover {
  color: #ECFFF1;
}

#footer  .foot-wrap p.copyright {
  float: left;
  margin-left: 15px;
  color: #AFAFAF;
}

#footer  .foot-wrap p.credit {
  float: right;
  margin-right: 15px;
  color: #AFAFAF;
}

 /*# Footer Blocks */
 
#footer-blocks {
  -moz-box-shadow: 0px 0px 2px #000;
  -webkit-box-shadow: 0px 0px 2px black;
  box-shadow: 0px 0px 2px black;
  position: relative;
  margin: 0 auto;
  padding: 10px 0;
  background-color: #252525;
  color: #CECECE;
  font-size: 13px;
}

.fb-container {
  padding: 0 0px 0 20px;
}

#footer-blocks .widget {
  margin: 0 0 20px;
  border: 0;
}

#footer-blocks .widget li {
  background: url('images/bullet2.png') no-repeat 10px;
  list-style-type: none;
  margin: 0 0 6px;
  border-bottom: 1px solid #353232;
  padding: 6px 8px 10px 30px;
  font-size: 100%;
  line-height: 16px;
  overflow: hidden;
}

#footer-blocks .sb-tabs-wrap li {
  padding-left: 0 !important;
  padding-bottom: 5px !important;
  padding-top: 5px !important;
}

#footer-blocks .tpcrn_tweets li {
  padding: 8px 10px 10px 50px;
}

#footer-blocks .widget_search h3,#footer-blocks .widget_calendar h3 {
  display: block ! important;
}

#footer-blocks  .sb-post-list-title {
}

#footer-blocks  .tagcloud {
  margin-top: 20px;
}

#footer-blocks  .tagcloud a {
  color: #fff;
  text-shadow: none;
}

#footer-blocks #wp-calendar th {
  color: #BBB;
}

#footer-blocks .email-subs {
  padding: 0;
}

#footer-blocks .social-counter {
  margin-left: 5px !important;
}

#footer-blocks a,#footer-blocks a:visited {
  outline: none;
  text-decoration: none;
  color: #DBDBDB;
  font-weight: normal;
  font-size: 13px;
}

#footer-blocks a:active,#footer-blocks a:hover {
  text-decoration: none;
  color: white;
}

.footer-block1,.footer-block2,.footer-block3,.footer-block4 {
  float: left;
  width: 268px;
  padding: 20px 19px 0 0;
}

h3.widget-title {
  font-style: normal;
  font-family: Arial,"Oswald", "Helvetica", sans-serif;
  font-size: 20px;
  line-height: 1.27;
  margin: 0 0 15px;
  padding: 0 0 10px;
  height: 32px;
  color: white;
  border-bottom: 1px dotted #5A5656;
}

.post-icon {
  position: relative;
  float: left;
  width: 80px;
  height: 80px;
  padding-right: 15px;
  z-index: 9999;
}

.meta_app {
  margin-right: 2em;
}

a.readmore-js-toggle {
  color: #298cda;
  padding-top: 10px;
}

.post-ratings img, .post-ratings-loading img, .post-ratings-image {
  display: inline;
  vertical-align: text-bottom;
}

.screenshot {
  display: inline;
}

ul.bjqs {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden;
  display: none;
}

li.bjqs-slide {
  position: absolute;
  display: none;
}

ul.bjqs-controls {
  list-style: none;
  margin: 0;
  padding: 0;
  z-index: 9999;
}

ul.bjqs-controls.v-centered li a {
  position: absolute;
}

ul.bjqs-controls.v-centered li.bjqs-next a {
  right: 0;
}

ul.bjqs-controls.v-centered li.bjqs-prev a {
  left: 0;
}

ol.bjqs-markers {
  list-style: none;
  padding: 0;
  margin: 0;
  width: 100%;
}

ol.bjqs-markers.h-centered {
  text-align: center;
}

ol.bjqs-markers li {
  display: inline;
}

ol.bjqs-markers li a {
  display: inline-block;
}

p.bjqs-caption {
  display: block;
  width: 96%;
  margin: 0;
  padding: 2%;
  position: absolute;
  bottom: 0;
}

pre {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 13px;
  line-height: 20px;
  word-break: break-all;
  word-wrap: break-word;
  white-space: pre;
  white-space: pre-wrap;
  background-color: whiteSmoke;
  border: 1px solid #CCC;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

ul.bjqs-controls.v-centered li a {
  display: block;
  padding: 10px;
  background: #298cda;
  color: #fff;
  text-decoration: none;
}

ul.bjqs-controls.v-centered li a:hover {
  background: #000;
  color: #fff;
}

ol.bjqs-markers li a {
  padding: 5px 10px;
  background: #298cda;
  color: #fff;
  margin: 5px;
  text-decoration: none;
}

ol.bjqs-markers li.active-marker a,ol.bjqs-markers li a:hover {
  background: #161615;
}

p.bjqs-caption {
  background: rgba(255,255,255,0.5);
}

.app-title {
  margin: 5px 0 0 0;
  font-size: 14px;
}

.app-title i {
  margin: 0 0 -1px;
  display: inline-block;
  border-bottom: 3px solid #298cda;
  font-style: normal;
  font-weight: bold;
}

.download {
  font-size: 12px;
  color: #298cda;
}

.download:hover {
  text-decoration: underline;
}

ul.apps {
  margin-top: 10px;
  text-align: center;
  margin: 0 auto;
}

ul.apps li {
  display: inline-block;
  margin: 5px 10px 10px;
  width: 150px;
  list-style-type: none;
}

ul.apps li p {
  text-align: center;
  height: 18px;
  overflow: hidden;
}

ul.apps li .rand {
  color: #666;
}

ul.apps li .rand:hover {
  color: #298cda;
}

.app-title a, ul.apps li p a, .readmore, .post-title a {
  color: #298cda;
}

.app-title a:hover, ul.apps li p a:hover, .readmore:hover, .post-title a:hover {
  text-decoration: underline;
}

.wpp-list li {
  height: 8px;
  overflow: hidden !important;
}

ol.history li {
  padding: 3px 0;
}

ul.changes {
  list-style-type: circle;
}

li.high {
  background: #F4F4F4;
}

.top-app {
  padding: 15px 0px;
  position: relative;
  float: left;
  width: 242px;
  border-right: 1px dotted #DADADA;
  border-bottom: 1px dotted #DADADA;
  overflow: hidden;
}

.app-num-top {
  width: 24px;
  float: left;
  text-align: center;
  background: #363636;
  margin: 0 5px;
  padding: 2px 0;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
}

.app-num {
  width: 24px;
  float: left;
  text-align: center;
  background: #E8E8E8;
  margin: 0 5px;
  padding: 2px 0;
}

.top-icon {
  float: left;
  width: 75px;
  height: 75px;
  position: relative;
  margin-right: 8px;
}

ul.top-list {
  margin: 15px 0 25px 0;
}

ul.top-list dl {
  margin: 0;
  color: #999;
}

ul.top-list dt {
  font-size: 14px;
  color: #333;
  height: 20px;
  width: 122px;
  overflow: hidden;
  margin: 5px 0;
}

ul.category a:hover, ul.top-list dt a:hover, ul.top-list dd a:hover {
  color: #298cda;
}

ul.top-list dd {
  margin: 5px 0;
}

.topcate ul, ul.cate {
  margin: 15px 0 0 0;
}

ul.rating {
  padding-top: 10px;
}

.topcate li, ul.rating li, ul.cate li {
  display: inline-block;
  margin: 0 8px 8px 0;
  font-size: 14px;
}

ul.rating li {
  font-size: 12px;
  color: #888;
  margin: 0 5px 8px 0;
}

.topcate li {
  margin: 0 8px 4px 0;
}

ul.rating a:hover, ul.cate a:hover {
  color: #298cda;
}

.cate-h, li.on a {
  background-color: #363636;
  color: #fff;
  padding: 8px 10px 5px 10px;
  ;
}

.cate-h:hover, li.on a:hover {
  background-color: #298cda;
  color: #fff;
}

li.sub-on a {
  color: #298cda;
  font-weight: bold;
}

a.cate-a {
  font-weight: bold;
  color: #298cda;
}

b {
  font-weight: bold;
}

.topcate {
  border-bottom: 2px solid #363636;
}

.topcate ul {
  padding: 0 0 0 20px;
}

.post-top {
  margin: 10px 0;
}

ul.spec li {
  line-height: 24px;
  height: 24px;
  overflow: hidden;
}

a.spec {
  color: #298cda;
  line-height: 39px;
  display: inline-block;
  width: 98px;
  height: 39px;
  background: url('images/download_bg.png') no-repeat;
}

a.spec:hover {
  text-decoration: underline;
}

p.spec {
  padding-bottom: 10px;
  text-align: left;
  color: #666;
}

.speca {
  border-top: 2px solid #E4E4E4;
}

.specb {
  display: inline-block;
  vertical-align: top;
  padding-top: 10px;
}

.specd {
  margin: 0 15px;
}

@media (max-width:480px) {
  .secondary {
    display: none;
  }
}

.link {
  padding: 20px 0 15px 0;
  text-align: center;
}

.target-fix {
  position: relative;
  top: -44px;
  display: block;
  height: 0;
  overflow: hidden;
}

.topic {
  font-size: 15px;
  background: #F4F4F4;
  padding: 15px;
  margin: 15px 0 30px 0;
}

.topich3 {
  font-size: 18px;
  margin: 0 0 15px 0;
}

.topich3 a {
  color: #464646;
}

.topich3 a:hover {
  color: #298cda;
}
